Subject: Conclusion of WG last call for draft-ietf-ion-mars-mib-03.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 20 Nov 1997 16:54:39 -0500 (EST)

The last call for draft-ietf-ion-mars-mib-03.txt has concluded.  Some
minor comments were received, and a new -04 revision will be submitted
today or tomorrow.  Draft -04 will then be forwarded to the IETF, to be
published as a Proposed Standard RFC.

Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886